/*-=Tablet screens=-*/
@media only screen and (max-width: 1300px) {
  .section-decor {
    display: none;
  }
}
@media only screen and (max-width: 1024px) {
  /*max-width 1024px, tablet screens*/
  .socials__item {
    font-size: 12px;
    margin-right: 15px;
  }
}
@media only screen and (max-width: 768px) {
  /*max-width 1024px, tablet screens*/
  .staff-member__contacts a[href*='mailto:'] {
    font-size: 0;
    text-decoration: none;
  }
  .staff-member__contacts a[href*='mailto:']:after {
    content: '\f003';
    font-family: FontAwesome;
    font-size: 20px;
  }
}
/*-=Small screens=-*/
@media only screen and (max-width: 640px) {
  .menu-opened {
    overflow: hidden;
    height: 100vh;
    position: relative;
  }
  .menu-opened .header.sticky {
    position: fixed !important;
    top: 0 !important;
    margin-top: 0 !important;
    background-color: #fff;
  }
  .menu-opened .menu-wrap {
    top: 52px !important;
  }

  .page-template-template-home .main-content {
    padding-top: 0;
  }
  .page-template-template-home .main-content section:first-child {
    margin-top: -52px;
  }
  .page-template-template-home .header {
    background-color: rgba(255, 255, 255, 0.9);
    position: absolute;
    width: 100%;
    margin-top: 15px !important;
    -moz-transition: margin 0.2s ease;
    -o-transition: margin 0.2s ease;
    -webkit-transition: margin 0.2s ease;
    transition: margin 0.2s ease;
  }

  .header.is-stuck {
    position: fixed !important;
    top: 0 !important;
    margin-top: 0 !important;
  }

  .title-bar {
    background-color: #0f6b36;
    /* collapsed menu bar color */
    padding: 0;
    line-height: 45px;
    margin: 10px -15px 0;
  }
  .title-bar .title-bar-title {
    vertical-align: top;
  }
  .title-bar .menu-icon {
    position: relative;
    display: inline-block;
    padding: 0;
    width: 20px;
    height: 45px;
    background-color: transparent;
    vertical-align: top;
    cursor: pointer;
    outline: none;
    border: none;
  }
  .title-bar .menu-icon:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    background: #fefefe;
    top: 50%;
    left: 0;
    margin-top: -9px;
    -moz-box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe;
    -webkit-box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe;
    box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe;
  }

  #main-menu .header-menu {
    background: transparent;
    margin: 0;
    list-style: none;
    padding: 0;
    margin-bottom: 10px;
  }
  #main-menu .header-menu li {
    border-bottom: 1px solid #0f6b36;
  }
  #main-menu .header-menu li > a {
    display: block;
    font-family: "Muli", "Raleway", sans-serif;
    color: #0f6b36;
    /* menu item text color */
    font-size: 18px;
    background: transparent;
    /* menu item background color */
    line-height: 35px;
    padding: 0 5px;
    margin-bottom: 0;
  }
  #main-menu .header-menu li.current-menu-item > a, #main-menu .header-menu li.current_page_ancestor > a {
    background: #128141 !important;
    /* current/parent menu item background color */
  }
  #main-menu .header-menu li.has-dropdown a:after {
    display: none;
  }
  #main-menu .header-menu li.has-dropdown .accordion-toggle {
    display: block;
    position: absolute;
    width: 22px;
    height: 35px;
    right: 5px;
    top: 0;
    color: #fff;
    /* dropdown arrow color */
    z-index: 100;
    text-align: center;
    pointer-events: auto;
  }
  #main-menu .header-menu li.has-dropdown .accordion-toggle i.fa {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 22px;
    height: 22px;
    background-color: #71bf43;
    font-size: 13px;
    border-radius: 50%;
    text-align: center;
    line-height: 23px;
  }
  #main-menu .header-menu li[aria-expanded="true"] > a .accordion-toggle i.fa {
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  #main-menu .header-menu li .submenu {
    padding: 5px 0;
  }
  #main-menu .header-menu li .submenu li {
    border: none;
    font-size: 0;
  }
  #main-menu .header-menu li .submenu a {
    line-height: 1.5;
    display: inline-block;
  }

  .header-left-menu {
    padding-bottom: 10px;
  }
  .header-left-menu li {
    font-size: 0;
  }
  .header-left-menu li a {
    display: inline-block;
  }

  .alignright, .alignleft, .aligncenter, .alignnone {
    float: none;
    margin: 0 0 1em;
  }

  .feed-banner {
    padding: 8px 0;
    z-index: 4;
  }
  .feed-banner .row {
    background-color: #fff;
  }
  .feed-banner__label {
    width: 40px;
    font-size: 0;
  }
  .feed-banner__label:after {
    font-size: 18px;
    margin-left: 0;
    margin-top: -4px;
  }
  .feed-banner__slider {
    width: calc(100% - 40px);
  }

  .feed-item__link {
    color: #0f6b36;
  }
  .feed-item__link:hover {
    color: #0f6b36;
  }

  .featured-item__text, .featured-item__title {
    border-radius: 0;
  }
  .featured-item__caption {
    text-align: center;
  }
  .featured-item__quote p {
    margin-bottom: 8px;
    position: relative;
  }
  .featured-item__quote p:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    width: 50%;
    margin: 0 auto;
    height: 3px;
    background-color: #0f6b36;
  }
  .featured-item__quote--light-green p:after {
    background-color: #71bf43;
  }
  .featured-item__quote--violet p:after {
    background-color: #5c2d91;
  }
  .featured-item__quote--blue p:after {
    background-color: #0072b4;
  }

  .featured-gallery__item:first-child, .featured-gallery__item:nth-child(2) {
    display: none;
  }
  .featured-gallery__item:nth-child(3) {
    padding-bottom: 73%;
  }

  .sub-page-item {
    margin: 7px 0;
    padding: 22px 0;
    border-radius: 0;
  }
  .sub-page-item__overlay {
    border-radius: 0;
  }
  .sub-page-item__label {
    font-size: 27px;
  }

  .page-gallery-item {
    padding: 0 4px;
  }
  .page-gallery-item__image {
    height: 70px;
  }

  .staff-list__filter {
    margin: 0 5px !important;
    font-size: 14px;
  }

  .connect-bar {
    text-align: center;
  }

  .socials__item {
    width: 100%;
    text-align: center;
    margin: 10px 0;
  }

  .footer {
    padding-top: 25px;
  }

  .footer-menu-bar {
    margin-top: 150px;
  }

  .footer-logo {
    left: 50%;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }

  .school-address {
    padding: 15px 0;
  }

  .main-content li:not(.gfield) {
    margin-left: 15px;
  }

  .text-logo {
    font-size: 16px;
    color: #0f6b36;
    margin-bottom: 0;
    line-height: 22px;
  }

  .header-toggle {
    padding: 0;
    background-color: transparent;
    width: auto;
    margin: 0 5px;
  }
  .header-toggle__label {
    display: none;
  }
  .header-toggle__icon {
    position: static;
    display: block;
    margin-top: 0;
  }
  .header-toggle:focus, .header-toggle:hover {
    background-color: transparent;
  }
  .header-toggle--close {
    height: auto;
  }

  .footer-menu-bar .columns:first-child .additional-link {
    margin-top: 0;
  }

  .header-buttons {
    margin-left: -5px;
    margin-right: -5px;
  }

  .header-toggle {
    margin: 0 3px;
  }

  .additional-link {
    margin-top: 15px;
  }

  .footer-addresses {
    padding: 30px 0;
  }
}
/* max-width 640px and lower. Use this for mobiles only */
/*-=Medium screens=-*/
@media only screen and (min-width: 641px) {
  .feed-banner__slider {
    height: 26px;
    line-height: 26px;
    padding-top: 0;
  }

  .feed-item__link:after, .feed-item__link:before {
    color: rgba(255, 255, 255, 0.5);
  }

  .header-menu > li {
    width: 33.3333%;
    float: left;
    border-left: 1px solid #0f6b36;
    padding-left: 25px;
    padding-right: 25px;
  }
  .header-menu > li:first-child {
    border: none;
  }
  .header-menu > li.has-dropdown > a {
    /* Style of item with dropdown */
  }
  .header-menu > li.has-dropdown > a:after {
    /* Hide dropdown arrow */
    display: none !important;
  }
  .header-menu > li.has-dropdown > a:hover {
    /* Hover state for dropdown link */
  }
  .header-menu .submenu {
    position: static;
    display: block;
    min-width: 0;
    border: none;
    background-color: transparent;
  }
  .header-menu .dropdown.menu {
    padding-right: 0;
  }

  .header-right-menu {
    margin-right: -15px;
    margin-left: -15px;
  }
  .header-right-menu:after {
    content: '';
    display: table;
    clear: both;
  }
  .header-right-menu li {
    float: left;
    width: 50%;
  }

  .header-left-menu li a {
    padding-left: 25px;
    padding-right: 10px;
  }

  .content-section {
    padding: 30px 0;
  }

  .statistics-section {
    margin: 30px 0;
  }

  .featured-item__caption {
    margin-top: -85px;
  }
  .featured-item__title {
    display: inline-block;
    margin: 0 15px -12px;
  }
  .featured-item__quote > p, .featured-item__quote > a {
    display: inline-block;
    vertical-align: middle;
  }
  .featured-item__quote p {
    border-bottom: 3px solid #0f6b36;
  }
  .featured-item__quote--light-green p {
    border-color: #71bf43;
  }
  .featured-item__quote--violet p {
    border-color: #5c2d91;
  }
  .featured-item__quote--blue p {
    border-color: #0072b4;
  }

  .sub-page-item {
    padding-bottom: 80%;
  }
  .sub-page-item__label {
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
  }
  .sub-page-item:hover .sub-page-item__overlay {
    opacity: 0;
  }
  .sub-page-item:hover .sub-page-item__label {
    top: 0;
    font-size: 18px;
    border-color: grey;
    padding: 2px;
    color: #fff !important;
  }
  .sub-page-item:hover .sub-page-item__label span {
    padding: 7px;
    background-color: grey;
    min-width: 0;
  }
  .sub-page-item--green:hover .sub-page-item__label {
    border-color: #0f6b36;
    color: #0f6b36;
  }
  .sub-page-item--green:hover .sub-page-item__label span {
    background-color: #0f6b36;
  }
  .sub-page-item--blue:hover .sub-page-item__label {
    border-color: #0072b4;
    color: #0072b4;
  }
  .sub-page-item--blue:hover .sub-page-item__label span {
    background-color: #0072b4;
  }
  .sub-page-item--light-green:hover .sub-page-item__label {
    border-color: #71bf43;
    color: #71bf43;
  }
  .sub-page-item--light-green:hover .sub-page-item__label span {
    background-color: #71bf43;
  }
  .sub-page-item--violet:hover .sub-page-item__label {
    border-color: #5c2d91;
  }
  .sub-page-item--violet:hover .sub-page-item__label span {
    background-color: #5c2d91;
  }

  .connect-bar__label {
    margin-right: 20px;
  }

  .staff-member {
    padding-top: 30px;
  }
  .staff-member__name {
    font-size: 16px;
  }

  .announcement__body {
    height: 100%;
    max-height: 380px;
    padding: 35px;
  }
}
/* min-width 641px */
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  /* min-width 641px and max-width 1024px, use when QAing tablet-only issues*/
  .featured-item__title {
    font-size: 24px;
  }
}
/*-=Large screens=-*/
@media only screen and (min-width: 1025px) {
  /*min-width 1025px, large screens*/
  .main-content hr {
    margin: 35px -45px;
  }

  .page-gallery {
    margin: 0 -45px 40px;
  }

  .content-section {
    padding: 60px 0;
  }

  .statistics-section {
    margin: 60px 0;
  }

  .header.is-stuck > .row {
    padding: 8px 0;
  }

  .feed-item__link:after {
    margin-left: 7px;
  }

  .featured-item__caption {
    width: 92.5%;
  }
  .featured-item__caption--left, .featured-item__caption--right {
    width: 82.5%;
  }
  .featured-item__text {
    padding: 30px 35px 20px;
    font-size: 20px;
  }

  .sub-page-item__label {
    font-size: 40px;
  }
  .sub-page-item__label span {
    padding: 10px 15px;
  }
  .sub-page-item:hover .sub-page-item__label {
    font-size: 30px;
  }

  .footer {
    padding-top: 120px;
  }
}
@media only screen and (min-width: 1025px) and (min-height: 820px) {
  .menu-opened .footer {
    position: fixed;
    padding-top: 0;
    z-index: 10;
  }
  .menu-opened .copyright-bar {
    display: none;
  }
  .menu-opened .footer-menu-bar {
    display: none;
  }
  .menu-opened .footer-addresses {
    background-color: #0f6b36;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 0;
    position: relative;
    color: #fff;
  }
  .menu-opened .footer-addresses:before, .menu-opened .footer-addresses:after {
    content: '';
    position: absolute;
    width: 100%;
    left: 0;
    border-top: 1px solid #0f6b36;
  }
  .menu-opened .footer-addresses:before {
    top: -6px;
  }
  .menu-opened .footer-addresses:after {
    bottom: -6px;
  }
  .menu-opened .footer-addresses .row {
    padding: 20px 0;
    position: relative;
  }
  .menu-opened .footer-addresses .school-address {
    color: #fff;
  }
  .menu-opened .footer-addresses .footer-logo {
    display: block;
  }
}
@media only screen and (min-width: 1050px) {
  /* min-width 1201px, large screens*/
  .featured-item__caption--left {
    margin-left: -3%;
  }
  .featured-item__caption--right {
    margin-right: -3%;
  }
}
@media only screen and (min-width: 1201px) {
  /* min-width 1201px, large screens*/
  .stats--4 .stats__info {
    width: 150%;
  }
}
@media only screen and (min-width: 1400px) {
  /* min-width 1400px, large screens*/
  .stats__label {
    font-size: 64px;
  }
  .stats__info {
    font-size: 26px;
  }
  .stats__info p span {
    font-size: 35px;
  }
  .stats__text {
    line-height: 26px;
  }
  .stats--short .stats__label {
    font-size: 55px;
  }
  .stats--0 .stats__label {
    font-size: 48px;
  }
  .stats--3 .stats__label {
    font-size: 33px;
  }
}
